
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "GLSLAttenuation", "GLSLAttenuation.vcxproj", "{997DBAF8-725B-4D53-A709-36A0E5ED7E47}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{997DBAF8-725B-4D53-A709-36A0E5ED7E47}.Debug|Win32.ActiveCfg = Debug|Win32
		{997DBAF8-725B-4D53-A709-36A0E5ED7E47}.Debug|Win32.Build.0 = Debug|Win32
		{997DBAF8-725B-4D53-A709-36A0E5ED7E47}.Release|Win32.ActiveCfg = Release|Win32
		{997DBAF8-725B-4D53-A709-36A0E5ED7E47}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		VisualSVNWorkingCopyRoot = 
	EndGlobalSection
EndGlobal
